<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Out of Body</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Out-of-Body-3/digital-comic/957542</Web>
  <Summary>With only one week to go before the hospital turns off his life support, psychologist Dan Collins’ astral projection turns detective to find out who tried to kill him – only to make a shocking discovery that changes everything. 

Why does ex-colleague Milton Maine want to kill Dan? Why has sorcerer August Fryne captured the lost soul of one of Dan’s ex-patients? Difficult questions, impossible answers and psychedelic madness – all this and more in Out of Body Three!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB957542], [ASINB09B1G8YWX]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Supernatural/Occult</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
